# AI agent label
boxAI.contentAnswers.agent = Agent
# Content Answers submit input button text
boxAI.contentAnswers.ask = Spør
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = Du kan sende inn et annet spørsmål når Box AI er ferdig med å svare
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = Du kan spørre om hva som helst om {type}
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = Basert på:
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = Avbryt
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = Åpne dokument
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = Fra dokument:
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = Fra "{title}":
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = Fjern samtale
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = Lukk modal
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = Box AI
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = Fortsett likevel
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = Kopier til utklippstavle
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = Kopiert til utklippstavlen
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = Få øyeblikkelige svar om dette dokumentet ved hjelp av Box AI
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = Box AI har ikke tilgang til denne filen
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = Box AI støttes for øyeblikket ikke for denne filtypen
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = Kan ikke kontrollere tillatelser på dette tidspunktet. Last inn siden på nytt for å prøve igjen
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = Kontrollerer tillatelser …
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = Gå tilbake til Box AI
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = Box AI-tjenesten var utilgjengelig.
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = Fant ikke noe relevant innhold Prøv igjen senere eller still et annet spørsmål.
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = Additional time is needed to process this {type}, please try again later.
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = Box AI har for øyeblikket begrenset kapasitet (vi jobber for å utvide båndbredden). Prøv igjen om noen få minutter.
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = Box AI er utilgjengelig
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = Prøv igjen senere.
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = Box AI-tjenesten responderer ikke.
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = Box AI får ikke tilgang til hele teksten, noe som kan påvirke svarene.
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = Tekstinnholdet i denne filen er for stort for Box AI
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = Laster inn …
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = Laster inn svar …
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = Laster inn forslag
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = Kunne ikke laste inn forslag
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = Det maksimale antallet på {characterLimit} tegn er nådd
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = Respons basert på generell dokumentanalyse
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = Referanse {number}
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = Mislykket respons
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = Avbrutt respons
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = Stoppet respons
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = Prøv på nytt
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = Velg en agent
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = Stopp respons
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = Forslag på spørsmål:
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = Brukeravatar
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = Still spørsmål om {name}
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = Denne chatten tømmes når du lukker {type}
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = Velkommen til Box AI
# Text for close button in popup
boxAI.popup.closeButtonText = Lukk
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = Kopiert
